Subject: Re: Is there a new G4 that supports DDR SDRAM?

From: Tom Rini <[email-masked]>
Date: Fri, 16 Aug 2002 10:12:21 -0700

On Fri, Aug 16, 2002 at 10:02:40AM -0700, Roland Dreier wrote:

> However, the fastest Motorola 7455 chips I've heard of are 1 GHz with
> a 133 MHz bus.  Perhaps the new Macs are using CPUs available only to
> Apple?

Well, once someone gets one, we might find out what the PVR is.  I
suppose it's possible there's new 7455's that are just a tad faster, or
maybe it's a new rev (7456? with all the previously known errata
fixed..)

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/